<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/mainBackGroundColor"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="2dp"
        android:layout_marginRight="2dp"
        android:layout_marginBottom="2dp"
        android:background="@color/white"
        android:orientation="vertical">
        <!--상단 -->
<!--        <LinearLayout-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:background="@color/mainBackGroundColor">-->

<!--            <LinearLayout-->
<!--                android:layout_width="wrap_content"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:background="@drawable/shape_center_top">-->

<!--                <TextView-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="match_parent"-->
<!--                    android:gravity="center"-->
<!--                    android:paddingHorizontal="50dp"-->
<!--                    android:paddingVertical="6dp"-->
<!--                    android:text="동의서"-->
<!--                    android:textColor="@color/centerTop"-->
<!--                    android:textSize="18sp" />-->
<!--            </LinearLayout>-->
<!--        </LinearLayout>-->
        <!--중간-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="8dp"
                android:background="@drawable/shape3"
                android:gravity="center"
                android:paddingVertical="8dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:src="@drawable/person_24dp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/patientInfo"
                    android:textColor="@color/black"
                    android:layout_centerInParent="true"
                    android:textSize="18sp"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/llPateintInfo"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="8dp"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:orientation="vertical"
                android:visibility="invisible">
                <!--환자정보 초록색 한 줄-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/patientInfo">

                    <TextView
                        android:id="@+id/tvPatientInfo"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:padding="8dp"
                        android:text=""
                        android:textSize="20sp"
                        android:textStyle="bold"
                        android:textColor="@color/patientInfoColor"/>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="3dp"
                    android:layout_marginTop="4dp"
                    android:background="@color/black" />

                <!--세부 환자정보-->
                <ScrollView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal">

                            <TextView
                                android:id="@+id/tvAdDate"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                android:layout_weight="2"
                                android:background="@xml/border_bg_color"
                                android:gravity="center"
                                android:paddingVertical="8dp"
                                android:text="@string/admissionDay"
                                android:textColor="@color/black"
                                android:textSize="18sp"
                                android:textStyle="bold" />

                            <TextView
                                android:id="@+id/tvAdmissionDay"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:background="@xml/border"
                                android:paddingVertical="8dp"
                                android:paddingLeft="4dp"
                                android:textColor="@color/black"
                                android:textSize="18sp"
                                android:textStyle="bold" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal">

                            <TextView
                                android:id="@+id/tvCenterDoctor"
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                android:layout_weight="2"
                                android:background="@xml/border_bg_color"
                                android:gravity="center"
                                android:paddingVertical="8dp"
                                android:text="@string/chargeDoctor"
                                android:textColor="@color/black"
                                android:textSize="18sp"
                                android:textStyle="bold" />

                            <TextView
                                android:id="@+id/tvChargeDoctor"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:background="@xml/border"
                                android:paddingVertical="8dp"
                                android:paddingLeft="4dp"
                                android:textColor="@color/black"
                                android:textSize="18sp"
                                android:textStyle="bold" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                android:layout_weight="2"
                                android:background="@xml/border_bg_color"
                                android:gravity="center"
                                android:paddingVertical="8dp"
                                android:text="@string/disease"
                                android:textColor="@color/black"
                                android:textSize="18sp"
                                android:textStyle="bold" />

                            <TextView
                                android:id="@+id/tvDiagnosisName"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:background="@xml/border"
                                android:paddingVertical="8dp"
                                android:paddingLeft="4dp"
                                android:textColor="@color/black"
                                android:textSize="18sp"
                                android:textStyle="bold" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="horizontal">

                            <TextView
                                android:layout_width="match_parent"
                                android:layout_height="match_parent"
                                android:layout_weight="2"
                                android:background="@xml/border_bg_color"
                                android:gravity="center"
                                android:paddingVertical="8dp"
                                android:text="@string/alert"
                                android:textColor="@color/alertColor"
                                android:textSize="18sp"
                                android:textStyle="bold" />

                            <TextView
                                android:id="@+id/tvPatientAlert"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:background="@xml/border"
                                android:paddingVertical="8dp"
                                android:paddingLeft="4dp"
                                android:textColor="@color/black"
                                android:textSize="18sp"
                                android:textStyle="bold" />
                        </LinearLayout>
                    </LinearLayout>
                </ScrollView>
            </LinearLayout>
        </LinearLayout>
        <!--하단-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical">
            <!--임시저장 목록-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="8dp"
                android:background="@drawable/shape3"
                android:gravity="center"
                android:paddingVertical="8dp">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/ic_description_black_24dp"/>

                <TextView
                    android:id="@+id/tvTempCenterTxt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/centerTempList"
                    android:textSize="18sp"
                    android:textColor="@color/black"
                    android:textStyle="bold" />
            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:layout_marginBottom="8dp">

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/tempRecyclerView"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent" />
            </RelativeLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>